@import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,400,700);

body { 
	padding-top: 40px; 
	font:14px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#777;
    font-weight:300;
}
@media screen and (max-width: 768px) {
    body { padding-top: 0px; }
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:400;
    color:#222;
}

h1 {
  font-size:28px;
}

h2 {
  color:#393939;
}

h3, h4, h5, h6 {
  color:#494949;
}

a {
  color:#39c;
  font-weight:400;
  text-decoration:none;
}

img.project-logo {
  max-width: 100px;
  float: left;
  padding: 0 20px 20px 0;
}

.list-group a.project {
  min-height:120px;
}

/* WEBMENTIONS */

.h-feed img {max-width: 100%;}
.h-feed cite, .h-feed p {padding:0;margin:0;}
.h-feed {border-top:1px solid #eee;padding-top: 10px;padding-bottom: 10px;}
